
/*+++++hj_go_14+++++*/

template_hj_14 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}

template_hj_14 a {
	text-decoration: none;
	color: #666;
}
template_hj_14 .hj_mk_14_template_hj_14 * {
	list-style: none;
	box-sizing: border-box
}
template_hj_14 .hj_mk_14_clear {
	clear: both
}

template_hj_14  .hj_mk_14_footer_con{
	margin:0px auto;
}

template_hj_14  .hj_mk_14_footer_con .hj_mk_14_shang {
    padding: 60px 0 28px 0;
}
template_hj_14  .hj_mk_14_footer_con .hj_mk_14_container-fluid {
    max-width: 1200px !important;
	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


template_hj_14  .hj_mk_14_footer_con .hj_mk_14_row {
    margin-right: -15px;
    margin-left: -15px;
}
template_hj_14  .hj_mk_14_footer_con .hj_mk_14_dmenu {
    width: 41.66666667%;
    float: left;
 }
template_hj_14  .hj_mk_14_footer_con  .hj_mk_14_kuai {
    padding: 14px 0 18px 0;
}
template_hj_14  .hj_mk_14_footer_con  .hj_mk_14_kuai .hj_mk_14_kuai1 {
    margin-right: 45px;
}
template_hj_14  .hj_mk_14_footer_con .hj_mk_14_pull-left {
    float: left !important;
}
template_hj_14  .hj_mk_14_footer_con  .hj_mk_14_kuai .hj_mk_14_kuai_h2 {
    position: relative;
    padding: 0 0 20px 0;
    font-size: 18px;
    font-weight: bold;
}
template_hj_14  .hj_mk_14_footer_con  .hj_mk_14_kuai .hj_mk_14_kuai1 .hj_mk_14_kuai_dao {
    margin-top: 21px;
}
template_hj_14  .hj_mk_14_footer_con  .hj_mk_14_kuai .hj_mk_14_kuai1 .hj_mk_14_kuai_dao .hj_mk_14_kdao_a {
    display: block;
    margin-bottom: 14px;
    font-size: 12px;
	text-decoration:none;
}
template_hj_14  .hj_mk_14_footer_con .hj_mk_14_overflow {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

template_hj_14  .hj_mk_14_footer_con .hj_mk_14_lianxi{
        width: 41.66666667%;
		        float: left;
    }
template_hj_14  .hj_mk_14_footer_con  .hj_mk_14_kuai2 {
    padding: 14px 0 18px 70px;
    
}
template_hj_14  .hj_mk_14_footer_con .hj_mk_14_kuai2 .hj_mk_14_kuai2_h2 {
    font-size: 34px;
    font-family: impact;
	margin-bottom: 20px;
	margin-top: 10px;
}
template_hj_14  .hj_mk_14_footer_con  .hj_mk_14_kuai2 .hj_mk_14_kuai2_h3 {
    font-size: 16px;
    margin-top: 0px;
	font-weight: normal;
    margin-bottom: 0px;
}
template_hj_14  .hj_mk_14_footer_con  .hj_mk_14_kuai2 .hj_mk_14_kuai2_span {
    font-size: 14px;
    display: block;
    margin-bottom: 20px;
    margin-top: 2px;
}
template_hj_14  .hj_mk_14_footer_con  .hj_mk_14_kuai2 .hj_mk_14_kuai2_text {
    font-size: 14px;
    line-height: 24px;
}
template_hj_14  .hj_mk_14_footer_con  .hj_mk_14_erweima {
        width: 16.66666667%;
		float: left;
    }
	
template_hj_14  .hj_mk_14_footer_con  .hj_mk_14_weixin {
    padding: 0 0 18px 0;
}
template_hj_14  .hj_mk_14_footer_con  .hj_mk_14_wei {
	
    text-align: right;
}
template_hj_14  .hj_mk_14_footer_con  .hj_mk_14_wei .hj_mk_14_wei_img {
    width: 141px;
    height: 141px;
    
}
template_hj_14  .hj_mk_14_footer_con  .hj_mk_14_wen {
	width: 141px;
    text-align: center;
    font-size: 14px;
    margin-left: 65px;
    margin-top: 10px;
    line-height: 21px;
}
template_hj_14  .hj_mk_14_footer_con .hj_mk_14_dianhua {
    margin-top: 15px;
    padding-top: 35px;
}
template_hj_14  .hj_mk_14_footer_con  .hj_mk_14_dianhua1 {
    position: relative;
    padding-left: 66px;
    max-width: 780px;
    margin: 0 auto;
    height: 49px;
}
template_hj_14  .hj_mk_14_footer_con  .hj_mk_14_dianhua1 .hj_mk_14_dianhua1_span {
    font-size: 32px;
    display: block;
}
template_hj_14  .hj_mk_14_footer_con  .hj_mk_14_dianhua1 .hj_mk_14_dianhua1_b {
    font-size: 32px;
    font-family: arial;
}

template_hj_14  .hj_mk_14_footer_con  .hj_mk_14_dibu {
    text-align: center;
    padding: 20px 0;
}

template_hj_14  .hj_mk_14_footer_con  .hj_mk_14_dibu .hj_mk_14_zi {
    font-size: 14px;
}


/*+++++hj_end_14+++++*/


/*+++++hj_go_122+++++*/
template_hj_122 {
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_122 a {
	text-decoration: none;
}
template_hj_122 .hj_mk_122_template_hj_122 *{
	box-sizing: border-box;
	margin: 0;
	list-style: none;
	padding: 0;
}

template_hj_122 .hj_mk_122_template_hj_122{
	
	
}
template_hj_122 .hj_mk_122_marginauto {
	margin: 0 auto;
}

.hj_mk_122_tabtool-bar{position: fixed;
    top: 20%;
    right: 1%;
    margin-top: -163px;
    z-index: 100;
    width: 80px;}

.hj_mk_122_tabtool-bar .hj_mk_122_list li {
    position: relative;
    float: left;
    width: 80px;
    height: 80px;
    background: #005197;
    margin-top: 2px;
    border-radius: 5px;
    color: #fff;
    font-size: 14px;
    line-height: 21px;
    text-align: center;
    cursor: pointer;
    transition: all .5s;
}

.hj_mk_122_tabtool-bar .hj_mk_122_list li:first-child {
    margin-top: 0;
}
.hj_mk_122_tabtool-bar .hj_mk_122_list li img.hj_mk_122_icon{
    height: 30px;
    margin-top: 13px;
}

.hj_mk_122_tabtool-bar .hj_mk_122_list li .hj_mk_122_title {
    display: block;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
}

.hj_mk_122_tabtool-bar .hj_mk_122_list .hj_mk_122_tel .hj_mk_122_box {
    position: absolute;
    top: 0;
    width: 190px;
    right: -200px;
    height: 100%;
    margin-right: 10px;
    border-radius: 5px;
    background: #005197;
    opacity: 0;
    transition: all .5s;
}

.hj_mk_122_tabtool-bar .hj_mk_122_list .hj_mk_122_tel .hj_mk_122_box p {
    font-size: 14px;
    margin: 15px auto 7px;
}
.hj_mk_122_tabtool-bar .hj_mk_122_list .hj_mk_122_tel .hj_mk_122_box h3 {
    font-size: 18px;
    font-weight: bold;
}
.hj_mk_122_tabtool-bar .hj_mk_122_list .hj_mk_122_tel .hj_mk_122_box:after {
    display: block;
    content: " ";
    border-style: solid dashed dashed dashed;
    border-color: transparent transparent transparent #005197;
    border-width: 9px;
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    margin-top: -9px;
    right: -18px;
    margin-left: -12px;
}

.hj_mk_122_tabtool-bar .hj_mk_122_list .hj_mk_122_code .hj_mk_122_box {
    position: absolute;
    top: 0;
    width: 162px;
    right: -172px;
    height: 162px;
    margin-right: 10px;
    border-radius: 5px;
    background: #005197;
    opacity: 0;
    transition: all .5s;
}

.hj_mk_122_tabtool-bar .hj_mk_122_list .hj_mk_122_code .hj_mk_122_box img {
    width: 140px;
    height: 140px;
    padding: 11px;
}

.hj_mk_122_tabtool-bar .hj_mk_122_list .hj_mk_122_code .hj_mk_122_box:after {
    display: block;
    content: " ";
    border-style: solid dashed dashed dashed;
    border-color: transparent transparent transparent #005197;
    border-width: 9px;
    width: 0;
    height: 0;
    position: absolute;
    top: 30px;
    right: -18px;
    margin-left: -12px;
}


.hj_mk_122_tabtool-bar .hj_mk_122_list li:hover {
    background: #3ba86f;
}
/*+++++hj_end_122+++++*/

